INSERT INTO cities (id, name, region_id)
VALUES
  (1, 'Paris', 6),
  (2, 'Marseille', 17),
  (3, 'Lyon', 16),
  (4, 'Toulouse', 15),
  (5, 'Nice', 17),
  (6, 'Nantes', 12),
  (7, 'Strasbourg', 11),
  (8, 'Montpellier', 15),
  (9, 'Bordeaux', 14),
  (10, 'Lille', 10),
  (11, 'Rennes', 13),
  (12, 'Le Havre', 9),
  (13, 'Reims', 11),
  (14, 'Saint-Étienne', 16),
  (15, 'Toulon', 17),
  (16, 'Grenoble', 16),
  (17, 'Angers', 12),
  (18, 'Dijon', 8),
  (19, 'Brest', 13),
  (20, 'Le Mans', 12),
  (21, 'Clermont-Ferrand', 16),
  (22, 'Amiens', 10),
  (23, 'Aix-en-Provence', 17),
  (24, 'Limoges', 14),
  (25, 'Nîmes', 15),
  (26, 'Tours', 7),
  (27, 'Saint-Denis', 4),
  (28, 'Villeurbanne', 16),
  (29, 'Metz', 11),
  (30, 'Besançon', 8),
  (31, 'Caen', 9),
  (32, 'Orléans', 7),
  (33, 'Mulhouse', 11),
  (34, 'Rouen', 9),
  (35, 'Boulogne-Billancourt', 6),
  (36, 'Perpignan', 15),
  (37, 'Nancy', 11),
  (38, 'Roubaix', 10),
  (39, 'Fort-de-France', 2),
  (40, 'Argenteuil', 6),
  (41, 'Tourcoing', 10),
  (42, 'Montreuil', 6),
  (43, 'Saint-Paul', 4),
  (44, 'Avignon', 17),
  (45, 'Saint-Denis', 4),
  (46, 'Versailles', 6),
  (47, 'Nanterre', 6),
  (48, 'Poitiers', 14),
  (49, 'Créteil', 6),
  (50, 'Aulnay-sous-Bois', 6);
